#amtrakWrap-outer{
	width:950px;
	height:auto;
	position:relative;
	top:0px;
	left:0px;
	margin:0px auto;
	background: #ffffff;
}

#amtrakWrap-outer div{
	padding:0px;
	margin:0px;
	border:0px;
}

#amtrakWrap-outer p{
	font-family:arial;
	font-size:13px;
	line-height:18px;
	color:#202020;
	padding:0px;
	margin:0px 0px 10px 1px;
	border:none;
}

#amtrakWrap-outer .notes{
	font-size:10px;
	color:rgb(120,120,120);
	margin:5px 0px 0px 0px;
	padding:0px 2px 0px 12px;
	line-height:14px;
}

#amtrakWrap-outer a{
	rgb(32, 85, 143);
}

#amtrakWrap-outer h1{
	font-family:arial, "Times New Roman", Times, Serif;
	font-weight:normal;
	font-size:28px;
	color:#20558A;
	padding:0px;
	margin:0px 0px 10px 18px;
}

#amtrakWrap-outer .smaller{
	font-family:arial;
	font-size:15px;
}

#amtrakWrap-outer .bigger{
	font-size:52px;
	font-family:arial;
	color:#20558A;
}


#amtrakWrap-outer h2{
	font-family:Georgia, "Times New Roman", Times, Serif;
	font-weight:normal;
	font-size:16px;
	color:#20558A;
	padding:0px;
	margin:20px 0px 10px 18px;
}

#amtrakWrap-outer h3{
	font-family:Georgia, "Times New Roman", Times, Serif;
	font-weight:normal;
	font-size:15px;
	color:#20558A;
	padding:0px;
	margin:8px 0px 0px 1px;
	line-height:20px;
}

#amtrakWrap-outer #amtrakWrap{
	width:950px;
	height:auto;
	position:relative;
	top:0px;
	left:0px;
	overflow:hidden;
	z-index:1;
	border-bottom:1px solid #d1d1d1;
	padding:0px 0px 10px 0px;
}

div#amtrakWrap #dashboard{
	position:absolute;
	display:none;
	width:250px;
	height:220px;
	padding:0px 10px 0px 10px;
	background-color:#ffffff;
	border:1px solid rgb(32, 85, 143);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	z-index:50000;
}

div#amtrakWrap .dashData{
	font-size:11px;
	margin-bottom:5px;
}

div#amtrakWrap #dashboard .closeButton{
	display:none;
	position:absolute;
	top:10px;
	right:5px;
	cursor:pointer;
	width:13px;
	height:13px;
	background-position: -1px -18px;
	background-repeat: no-repeat;
	margin:0px 3px 0px 3px;
	vertical-align:bottom;
	border: 1px solid #d1d1d1;
	background-image:url(/framed/~/media/multimedia/interactives/2013/amtrakroutes/uparrow.png);
}

div#amtrakWrap ul#onOffList{
	 position:absolute;
	 top:-32px;
	 right:12px;
	 width:190px;
	 height:auto;
	 margin:0px 0px 0px 0px;
	 padding:0px 0px 0px 0px;
	 z-index:10000;
	 background-color:rgba(255,255,255,1);
}

div#amtrakWrap li{
  display:none;
  list-style-type:none;
  background-image:none;
  background-color:#ffffff;
  padding:7px 3px 7px 8px;
  width:190px;
  margin:0px;
  line-height:18px;
  font-family: arial;
  font-size:11px;
  border: 1px solid rgb(32, 85, 143);
  border-width: 0px 1px 0px 1px;
  color:#20558A;
  cursor:pointer;
}

div#amtrakWrap li.header{
	display:list-item;
	padding-bottom:6px;
	border:none;
}

div#amtrakWrap li:nth-child(2){
	border-width: 1px 1px 0px 1px;
}

div#amtrakWrap li:nth-child(5){
	border-width: 0px 1px 1px 1px;
    -webkit-border-radius: 0px 0px 5px 5px; 
  	-moz-border-radius: 0px 0px 5px 5px; 
  	border-radius: 0px 0px 5px 5px; 
}

div#amtrakWrap .onOff{
	position:relative;
	float:left;
	cursor:pointer;
	width:15px;
	height:15px;
	background-position: -16px 0px;
	background-repeat: no-repeat;
	margin:0px 7px 0px 3px;
	vertical-align:bottom;
	background-image:url(/framed/~/media/multimedia/interactives/2013/amtrakroutes/checkbox.png);
}

div#amtrakWrap .upArrow{
	position:relative;
	float:left;
	cursor:pointer;
	width:15px;
	height:15px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	margin:0px 3px 0px 3px;
	vertical-align:bottom;
	background-image:url(/framed/~/media/multimedia/interactives/2013/amtrakroutes/uparrow.png);
}

div#amtrakWrap .onOff.clickedOn{
	background-position: 0px 0px;
}

div#amtrakWrap .addRemove{
	font-size:10px;
	color:#20558A;
	margin:0px;
	line-height:10px;
	padding-top:5px;
	float:left;
	vertical-align:bottom;
}

div#amtrakWrap .clearSelections{
	opacity:0;
	cursor:pointer;
}

#HeaderImage{
	position:relative;
	margin:0px auto;
	height:396px;
	width:990px;
	top:0px;
	left:0px;
	background-image: url("/~/media/Multimedia/Interactives/2013/MetroPatenting/HeaderImage.png");
}
/*main content divs*/
div#amtrakWrap-outer .mc{
	position:relative;
	float:left;
	top:0px;
	left:0px;
	width:560px;
	height:auto;
	margin:0px 0px 0px 0px;
	padding-top:10px;
	border-bottom: 1px solid #d1d1d1;
}

div#amtrakWrap #byTheNumbers{
	background: #ffffff url(/framed/~/media/multimedia/interactives/2013/amtrakroutes/bythenumbers.jpg) no-repeat 0px 0px;
	border:none;
	width:360px;
	height:700px;
	float:right;
}

div#amtrakWrap-outer #browserDegradation{
	background: #ffffff url(/framed/~/media/multimedia/interactives/2013/amtrakroutes/browserdegradation.jpg) no-repeat 0px 35px;
	display:none;
	border:none;
	width:950px;
	height:785px;
	position:relative
	left:0px;
	top:0px;
}

div#amtrakWrap #mapWrap{
	margin-bottom:0px;
	border:none;
}

div#amtrakWrap #map{
	height:360px;
	width:560px;
	position:relative;
	margin-top:0px;
	margin-bottom:0px;
	top:0px;
	left:0px;
}

div#amtrakWrap #tableWrap-outer{
	position:relative;
	float:left;
	left:0px;
	top:0px;
	border-top:1px solid #20558f;
	margin-bottom:0px;
	margin:20px 0px 0px 10px;
	height:auto;
	padding:7px 0px 2px 0px;
	width:535px;
}

div#amtrakWrap #tableWrap{
	margin:0px;
	height:270px;
	overflow-y:scroll;
	overflow-x:hidden;
	padding:0px;
}

div#amtrakWrap table{
	margin:0px 0px 0px 0px;
	padding:0px;
	border:none;
	width:510px;
	height:auto;
	border-collapse:collapse;
}

div#amtrakWrap table th{
  font-family: "arial";
  font-size: 11px;
  padding:4px 4px 1px 4px; 
  margin: 0px;
  line-height:15px;
  background-image:none;
  color:#202020;
  text-transform:none;
  vertical-align:bottom;
  text-align:left;
  border-bottom: 1px solid #20558f;
  cursor:default;
}

div#amtrakWrap table td{
  font-family: "arial";
  font-size: 11px;
  padding:6px 4px 2px 4px; 
  margin: 0px;
  line-height:15px;
  background-image:none;
  color:#20558f;
  text-transform:none;
  vertical-align:bottom;
  text-align:left;
  cursor:default;
  line-height:13px;
}

div#amtrakWrap table tr.orangeBack td{
	background-color:#FF9E3D;
}

div#amtrakWrap table tr.grayedRoute td{
	color:rgb(170,170,170);
}

div#amtrakWrap table tr:first-child td{
	border:none;
}

div#amtrakWrap table th{
  font-size:13px;
  cursor:pointer;
}

div#amtrakWrap .blockLine{
  width:510px;
  height:6px;
  border-top:1px solid #20558f;
  background-color:#ffffff;
  position:relative;
  bottom:0px;
  left:0px;
}

div#amtrakWrap .blueGradient{
    background-image: -webkit-gradient(linear,left top,left bottom,from(#e9f2fc),to(#ffffff));
    background-image: -webkit-linear-gradient(top,#e9f2fc,#ffffff);
    background-image: -moz-linear-gradient(top,#e9f2fc,#ffffff);
    background-image: -ms-linear-gradient(top,#e9f2fc,#ffffff);
    background-image: -o-linear-gradient(top,#e9f2fc,#ffffff);
    background-image: linear-gradient(top,#e9f2fc,#ffffff);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#eeeeee', endColorstr='#ffffff');
    -webkit-border-radius: 6px 6px 0px 0px; 
  	-moz-border-radius:6px 6px 0px 0px; 
  	border-radius:6px 6px 0px 0px; 
}

#amtrakWrap input{
	width:130px;
	height:12px;
	outline:none;
	border:1px solid #d1d1d1;
	position:absolute;
	left:10px;
	top:287px;
	margin-top:4px;
	background-color:transparent;
	font-size:11px;
	line-height:16px;
	padding:2px 3px 2px 5px;
	z-index:49000;
}

#amtrakWrap input:hover{
	border:1px solid #3dd1ff;
}

#amtrakWrap input:focus{
	border:1px solid #3dd1ff;
}

#amtrakWrap .noselect{
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}

div#amtrakWrap .border5{
    -webkit-border-radius: 5px; 
  	-moz-border-radius:5px; 
  	border-radius:5px; 
}

div#amtrakWrap .border3{
    -webkit-border-radius: 3px; 
  	-moz-border-radius:3px; 
  	border-radius:3px; 
}

div#amtrakWrap .border5-left{
    -webkit-border-radius: 4px 0px 0px 4px; 
  	-moz-border-radius:4px 0px 0px 4px; 
  	border-radius:4px 0px 0px 4px; 
}

div#amtrakWrap .border5-right{
    -webkit-border-radius: 0px 4px 4px 0px; 
  	-moz-border-radius:0px 4px 4px 0px; 
  	border-radius:0px 4px 4px 0px; 
}
